## i3lock 2.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 INSTALL=install
 PREFIX=/usr
+SYSCONFDIR=/etc
 
 # Check if pkg-config is installed, we need it for building CFLAGS/LDFLAGS
 ifeq ($(shell which pkg-config 2>/dev/null 1>/dev/null || echo 1),1)
@@ -10,15 +11,21 @@
 CFLAGS += -pipe
 CFLAGS += -Wall
 CFLAGS += -D_GNU_SOURCE
+ifndef NOLIBCAIRO
 CFLAGS += $(shell pkg-config --cflags cairo xcb-keysyms xcb-dpms)
 LDFLAGS += $(shell pkg-config --libs cairo xcb-keysyms xcb-dpms xcb-image)
+else
+CFLAGS += -DNOLIBCAIRO
+CFLAGS += $(shell pkg-config --cflags xcb-keysyms xcb-dpms)
+LDFLAGS += $(shell pkg-config --libs xcb-keysyms xcb-dpms xcb-image)
+endif
 LDFLAGS += -lpam
 
 FILES:=$(wildcard *.c)
 FILES:=$(FILES:.c=.o)
 
-VERSION:=2.0
-GIT_VERSION:="2.0 (2010-07-23)"
+VERSION:=2.1
+GIT_VERSION:="2.1 (2011-03-13)"
 CFLAGS += -DVERSION=\"${GIT_VERSION}\"
 
 .PHONY: install clean uninstall
@@ -33,7 +40,9 @@
 
 install: all
 	$(INSTALL) -d $(DESTDIR)$(PREFIX)/bin
+	$(INSTALL) -d $(DESTDIR)$(SYSCONFDIR)/pam.d
 	$(INSTALL) -m 755 i3lock $(DESTDIR)$(PREFIX)/bin/i3lock
+	$(INSTALL) -m 644 i3lock.pam $(DESTDIR)$(SYSCONFDIR)/pam.d/i3lock
 
 uninstall:
 	rm -f $(DESTDIR)$(PREFIX)/bin/i3lock
