## i3lock 2.3.1

=== Makefile ===
--- 
+++ 
@@ -12,20 +12,22 @@
 CFLAGS += -Wall
 CPPFLAGS += -D_GNU_SOURCE
 ifndef NOLIBCAIRO
-CFLAGS += $(shell pkg-config --cflags cairo xcb-keysyms xcb-dpms)
-LIBS += $(shell pkg-config --libs cairo xcb-keysyms xcb-dpms xcb-image)
+CFLAGS += $(shell pkg-config --cflags cairo xcb-keysyms xcb-dpms xcb-xinerama)
+LIBS += $(shell pkg-config --libs cairo xcb-keysyms xcb-dpms xcb-xinerama xcb-image)
 else
 CPPFLAGS += -DNOLIBCAIRO
-CFLAGS += $(shell pkg-config --cflags xcb-keysyms xcb-dpms)
-LIBS += $(shell pkg-config --libs xcb-keysyms xcb-dpms xcb-image)
+CFLAGS += $(shell pkg-config --cflags xcb-keysyms xcb-dpms xcb-xinerama)
+LIBS += $(shell pkg-config --libs xcb-keysyms xcb-dpms xcb-image xcb-xinerama)
 endif
 LIBS += -lpam
+LIBS += -lev
+LIBS += -lX11
 
 FILES:=$(wildcard *.c)
 FILES:=$(FILES:.c=.o)
 
-VERSION:=2.2
-GIT_VERSION:="2.2 (2011-11-06)"
+VERSION:=2.3.1
+GIT_VERSION:="2.3.1 (2012-03-15)"
 CPPFLAGS += -DVERSION=\"${GIT_VERSION}\"
 
 .PHONY: install clean uninstall
