=== debian/control ===
Source: i3lock
Section: utils
Priority: optional
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libx11-dev, libpam0g-dev, libcairo2-dev, libxcb1-dev, libxcb-dpms0-dev, libxcb-keysyms1-dev, libxcb-image0-dev, pkg-config, libev-dev, libxcb-xinerama0-dev
Standards-Version: 3.9.3
Homepage: http://i3wm.org/i3lock/
Vcs-Git: git://git.debian.org/users/stapelberg/i3lock.git
Vcs-Browser: http://git.debian.org/?p=users/stapelberg/i3lock.git;a=summary

Package: i3lock
Architecture: any
Section: x11
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: improved screen locker
 i3lock is a simple screen locker like slock. After starting it, you will
 see a white screen (you can configure the color/an image). You can return
 to your screen by entering your password.
 .
 i3lock forks so you can combine it with an alias to suspend to RAM.
 .
 You can specify either a background color or a PNG image which will be
 displayed while your screen is locked.
 .
 You can specify whether i3lock should bell upon a wrong password.
 .
 i3lock uses PAM and therefore is compatible with LDAP etc.
