=== debian/changelog ===
i3lock (2.5-1) unstable; urgency=low

  * New upstream version
  * Bump standards-version to 3.9.4 (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 09 Jun 2013 11:35:05 +0200
