=== debian/control ===
--- 
+++ 
@@ -2,8 +2,22 @@
 Section: utils
 Priority: optional
 Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libx11-dev, libpam0g-dev, libcairo2-dev, libxcb1-dev, libxcb-dpms0-dev, libxcb-keysyms1-dev, libxcb-image0-dev, pkg-config, libev-dev, libxcb-xinerama0-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~),
+               pkg-config,
+               libx11-dev,
+               libpam0g-dev,
+               libcairo2-dev,
+               libxcb1-dev,
+               libxcb-dpms0-dev,
+               libxcb-image0-dev,
+               libxcb-util0-dev,
+               libev-dev,
+               libxcb-xinerama0-dev,
+               libxkbcommon-dev (>= 0.2.0),
+               libxkbfile-dev,
+               libx11-dev,
+               libx11-xcb-dev
+Standards-Version: 3.9.4
 Homepage: http://i3wm.org/i3lock/
 Vcs-Git: git://git.debian.org/users/stapelberg/i3lock.git
 Vcs-Browser: http://git.debian.org/?p=users/stapelberg/i3lock.git;a=summary
