=== debian/watch ===
version=3
http://i3wm.org/i3lock /i3lock/i3lock-(.+)\.tar\.bz2
