=== debian/changelog ===
i3lock (2.6-1) unstable; urgency=low

  * New upstream version
  * Bump standards-version to 3.9.5 (no changes necessary)
  * add debian/upstream-signing-key.pgp

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 18 Jul 2014 20:26:32 +0200
