=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                pkg-config,
-               libx11-dev,
                libpam0g-dev,
                libcairo2-dev,
                libxcb1-dev,
@@ -13,14 +12,14 @@
                libxcb-util0-dev,
                libev-dev,
                libxcb-xinerama0-dev,
-               libxkbcommon-dev (>= 0.2.0),
-               libxkbfile-dev,
-               libx11-dev,
-               libx11-xcb-dev
-Standards-Version: 3.9.4
+               libxkbcommon-dev (>= 0.4.0),
+               libxkbcommon-x11-dev (>= 0.4.0),
+               libxcb-xkb-dev,
+               libxkbfile-dev
+Standards-Version: 3.9.5
 Homepage: http://i3wm.org/i3lock/
-Vcs-Git: git://git.debian.org/users/stapelberg/i3lock.git
-Vcs-Browser: http://git.debian.org/?p=users/stapelberg/i3lock.git;a=summary
+Vcs-Git: git://anonscm.debian.org/users/stapelberg/i3lock.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/stapelberg/i3lock.git;a=summary
 
 Package: i3lock
 Architecture: any
