=== debian/changelog ===
i3lock (2.7-1) unstable; urgency=medium

  * New upstream version
  * Bump standards-version to 3.9.6 (no changes necessary)
  * debian/copyright: clarify that the license is BSD-3-clause
  * debian/copyright: get rid of ranges in copyright years

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 20 May 2015 09:19:50 +0200
