=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                libxcb-util0-dev,
                libev-dev,
                libxcb-xinerama0-dev,
-               libxkbcommon-dev (>= 0.4.0),
-               libxkbcommon-x11-dev (>= 0.4.0),
+               libxkbcommon-dev (>= 0.5.0),
+               libxkbcommon-x11-dev (>= 0.5.0),
                libxcb-xkb-dev,
                libxkbfile-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://i3wm.org/i3lock/
 Vcs-Git: git://anonscm.debian.org/users/stapelberg/i3lock.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/stapelberg/i3lock.git;a=summary
