## i3lock 2.8

=== Makefile ===
--- 
+++ 
@@ -21,8 +21,8 @@
 FILES:=$(wildcard *.c)
 FILES:=$(FILES:.c=.o)
 
-VERSION:=2.7
-GIT_VERSION:="2.7 (2015-05-20)"
+VERSION:=2.8
+GIT_VERSION:="2.8 (2016-06-04)"
 CPPFLAGS += -DVERSION=\"${GIT_VERSION}\"
 
 .PHONY: install clean uninstall
