=== debian/changelog ===
i3lock (2.8-1) unstable; urgency=medium

  * New upstream version
  * Switch to secure VCS URLs
  * Bump standards-version to 3.9.7 (no changes necessary)
  * debian/copyright: don’t define the same license twice

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 04 Jun 2016 19:34:16 +0200
