=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                pkg-config,
                libpam0g-dev,
                libcairo2-dev,
@@ -14,12 +14,11 @@
                libxcb-xinerama0-dev,
                libxkbcommon-dev (>= 0.5.0),
                libxkbcommon-x11-dev (>= 0.5.0),
-               libxcb-xkb-dev,
-               libxkbfile-dev
-Standards-Version: 3.9.6
+               libxcb-xkb-dev
+Standards-Version: 3.9.7
 Homepage: http://i3wm.org/i3lock/
-Vcs-Git: git://anonscm.debian.org/users/stapelberg/i3lock.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/stapelberg/i3lock.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/users/stapelberg/i3lock.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/stapelberg/i3lock.git/
 
 Package: i3lock
 Architecture: any
