=== debian/rules ===
#!/usr/bin/make -f
# vi: ts=8 sw=8 noet

export V:=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

#override_dh_auto_build:
#	dh_auto_build -- all docs mans

#override_dh_installchangelogs:
#	dh_installchangelogs RELEASE-NOTES-*

#override_dh_strip:
#	dh_strip --dbg-package=i3-wm-dbg

%:
	dh $@ --parallel
