=== debian/changelog ===
i3lock (2.9.1-1) unstable; urgency=medium

  * experimental to unstable as the freeze is over
  * New upstream version 2.9.1

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 21 Jun 2017 18:19:30 +0200

i3lock (2.9-1) experimental; urgency=medium

  * Upload to experimental during the freeze
  * Remove commented-out lines from debian/rules
  * New upstream version 2.9
  * Add build-dependency on libxcb-composite0-dev
  * Update Standards-Version to 3.9.8 (no changes necessary)
  * Use secure URL for Homepage: field

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 26 May 2017 10:03:06 +0200
