=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
                libxcb-xinerama0-dev,
                libxkbcommon-dev (>= 0.5.0),
                libxkbcommon-x11-dev (>= 0.5.0),
-               libxcb-xkb-dev
-Standards-Version: 3.9.7
-Homepage: http://i3wm.org/i3lock/
+               libxcb-xkb-dev,
+               libxcb-composite0-dev
+Standards-Version: 3.9.8
+Homepage: https://i3wm.org/i3lock/
 Vcs-Git: https://anonscm.debian.org/git/users/stapelberg/i3lock.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/stapelberg/i3lock.git/
