## i3lock 2.10

=== Makefile ===
--- 
+++ 
@@ -15,9 +15,8 @@
 CFLAGS += -pipe
 CFLAGS += -Wall
 CPPFLAGS += -D_GNU_SOURCE
-CFLAGS += $(shell $(PKG_CONFIG) --cflags cairo xcb-xinerama xcb-atom xcb-image xcb-xkb xkbcommon xkbcommon-x11)
-LIBS += $(shell $(PKG_CONFIG) --libs cairo xcb-xinerama xcb-atom xcb-image xcb-xkb xkbcommon xkbcommon-x11)
-LIBS += -lpam
+CFLAGS += $(shell $(PKG_CONFIG) --cflags cairo xcb-xinerama xcb-randr xcb-atom xcb-image xcb-xkb xkbcommon xkbcommon-x11)
+LIBS += $(shell $(PKG_CONFIG) --libs cairo xcb-xinerama xcb-randr xcb-atom xcb-image xcb-xkb xkbcommon xkbcommon-x11)
 LIBS += -lev
 LIBS += -lm
 
@@ -32,10 +31,10 @@
 ifeq ($(wildcard .git),)
   # not in git repository
   VERSION := $(shell [ -f $(TOPDIR)/I3LOCK_VERSION ] && cat $(TOPDIR)/I3LOCK_VERSION | cut -d '-' -f 1)
-I3LOCK_VERSION:="2.9.1 (2017-06-21)"
+I3LOCK_VERSION:="2.10 (2017-11-25)"
 else
   VERSION:=$(shell git describe --tags --abbrev=0)
-I3LOCK_VERSION:="2.9.1 (2017-06-21)"
+I3LOCK_VERSION:="2.10 (2017-11-25)"
 endif
 CPPFLAGS += -DVERSION=\"${I3LOCK_VERSION}\"
