=== debian/changelog ===
i3lock (2.10-1) unstable; urgency=medium

  * New upstream version 2.10
  * Update Standards-Version (no changes necessary)
  * debian/watch: switch to secure URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 25 Nov 2017 08:23:06 +0100
