=== debian/control ===
--- 
+++ 
@@ -15,8 +15,9 @@
                libxkbcommon-dev (>= 0.5.0),
                libxkbcommon-x11-dev (>= 0.5.0),
                libxcb-xkb-dev,
-               libxcb-composite0-dev
-Standards-Version: 3.9.8
+               libxcb-composite0-dev,
+               libxcb-randr0-dev
+Standards-Version: 4.1.1
 Homepage: https://i3wm.org/i3lock/
 Vcs-Git: https://anonscm.debian.org/git/users/stapelberg/i3lock.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/stapelberg/i3lock.git/
