## i3lock 2.11.1

=== debian/changelog ===
i3lock (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 18 Oct 2018 08:37:32 +0200

i3lock (2.11-1) unstable; urgency=medium

  * delete debian/gbp.conf to disable pristine-tar
  * New upstream version 2.11
  * add libxcb-xrm build-dep
  * d/compat: switch to dh 11
  * d/control: update Vcs-* tags
  * d/copyright: switch http to https
  * d/control: bump standards-version (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 10 Oct 2018 18:49:14 +0200
