=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                pkg-config,
                libpam0g-dev,
                libcairo2-dev,
@@ -16,11 +16,12 @@
                libxkbcommon-x11-dev (>= 0.5.0),
                libxcb-xkb-dev,
                libxcb-composite0-dev,
-               libxcb-randr0-dev
-Standards-Version: 4.1.1
+               libxcb-randr0-dev,
+               libxcb-xrm-dev,
+Standards-Version: 4.1.4
 Homepage: https://i3wm.org/i3lock/
-Vcs-Git: https://anonscm.debian.org/git/users/stapelberg/i3lock.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/stapelberg/i3lock.git/
+Vcs-Git: https://salsa.debian.org/stapelberg/i3lock.git
+Vcs-Browser: https://salsa.debian.org/stapelberg/i3lock
 
 Package: i3lock
 Architecture: any
