## i3lock 2.13

=== debian/changelog ===
i3lock (2.13-1) unstable; urgency=medium

  * New upstream version 2.13
  * Convert upstream signing key to armored format
  * Update Vcs-*
  * Set myself as maintainer
  * Switch to debhelper-compat B-D

 -- Jakob Haufe <sur5r@debian.org>  Sat, 14 Nov 2020 21:29:28 +0000
