=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: i3lock
 Section: utils
 Priority: optional
-Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Jakob Haufe <sur5r@debian.org>
+Build-Depends: debhelper-compat (= 11),
                pkg-config,
                libpam0g-dev,
                libcairo2-dev,
@@ -20,8 +20,8 @@
                libxcb-xrm-dev,
 Standards-Version: 4.1.4
 Homepage: https://i3wm.org/i3lock/
-Vcs-Git: https://salsa.debian.org/stapelberg/i3lock.git
-Vcs-Browser: https://salsa.debian.org/stapelberg/i3lock
+Vcs-Git: https://salsa.debian.org/i3-team/i3lock.git
+Vcs-Browser: https://salsa.debian.org/i3-team/i3lock
 
 Package: i3lock
 Architecture: any
