=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
  https://i3wm.org/i3lock /i3lock/i3lock-(.+)\.tar\.bz2
