## i3lock 2.14.1

=== debian/changelog ===
i3lock (2.14.1-1) unstable; urgency=medium

  * New upstream version 2.14.1
  * Recommend xss-lock as per upstream docs

 -- Jakob Haufe <sur5r@debian.org>  Thu, 23 Jun 2022 20:00:52 +0000
