=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Jakob Haufe <sur5r@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
+               meson,
                pkg-config,
                libpam0g-dev,
                libcairo2-dev,
@@ -27,6 +28,7 @@
 Architecture: any
 Section: x11
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: xss-lock
 Description: improved screen locker
  i3lock is a simple screen locker like slock. After starting it, you will
  see a white screen (you can configure the color/an image). You can return
