=== debian/changelog ===
i3lock (2.15-2) unstable; urgency=medium

  * Add upstream patch to fix counter wraparound (Closes: #921773)
  * Update d/copyright
  * Document team maintenance
  * Recommend xssproxy

 -- Jakob Haufe <sur5r@debian.org>  Mon, 14 Apr 2025 21:57:58 +0200

i3lock (2.15-1) unstable; urgency=medium

  * New upstream version 2.15

 -- Jakob Haufe <sur5r@debian.org>  Mon, 29 Apr 2024 12:58:13 +0200
