## i3lock 2.16

=== debian/changelog ===
i3lock (2.16-1) unstable; urgency=medium

  * New upstream version 2.16

 -- Jakob Haufe <sur5r@debian.org>  Mon, 19 Jan 2026 10:40:21 +0100
