=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: i3lock
 Section: utils
-Priority: optional
 Maintainer: Debian i3 maintainers <team+i3@tracker.debian.org>
 Uploaders: Jakob Haufe <sur5r@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
@@ -21,7 +20,7 @@
                     libxkbcommon-x11-dev (>= 0.5.0),
                     meson,
                     pkgconf,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://i3wm.org/i3lock/
 Vcs-Git: https://salsa.debian.org/i3-team/i3lock.git
 Vcs-Browser: https://salsa.debian.org/i3-team/i3lock
